Bug 440218 - update details and crash
update details and crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 08:05 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 13:17:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash when update is already running (185.15 KB, text/plain)
2008-04-02 08:06 EDT, Rahul Sundaram
no flags Details

  None (edit)
Description Rahul Sundaram 2008-04-02 08:05:52 EDT
Description of problem:


I initiate a update and close gpk-update-viewer and then try to get the details
back by clicking on the sys try icon. Nothing happen. I try to launch
gpk-update-viewer from the menu. It crashes.
Comment 1 Rahul Sundaram 2008-04-02 08:06:52 EDT
Created attachment 300050 [details]
crash when update is already running
Comment 2 Richard Hughes 2008-04-04 10:27:52 EDT
Should be fixed with git, no?
Comment 3 Rahul Sundaram 2008-04-04 13:17:44 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.